/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc03               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e18            { /* index089010.gif */
	background      : transparent url(index089010.gif) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             :  19.50pt;
	width           : 673.50pt;
	height          : 249.75pt;
	}
span#e17            { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             :  55.50pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e16             { /* Reproduction\ \Ford\ \Li... */
	position        : absolute;
	left            : 507.00pt;
	top             :  51.00pt;
	width           : 188.25pt;
	height          :  85.50pt;
	}
span#e15            { /* index089009.jpg */
	background      : transparent url(index089009.jpg) no-repeat top left;
	position        : absolute;
	left            : 535.50pt;
	top             : 159.00pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
span#e14            { /* boxskyblue.jpg */
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  30.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
span#e13            { /* boxskyblue.jpg */
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             :  30.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
img#e12             { /* index089008.jpg */
	position        : absolute;
	left            :  87.00pt;
	top             :  30.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
img#e11             { /* index089007.jpg */
	position        : absolute;
	left            : 159.75pt;
	top             :  30.00pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
span#e10            { /* index089002.gif */
	background      : transparent url(index089002.gif) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             : 300.75pt;
	width           : 148.50pt;
	height          :  75.00pt;
	}
img#e9              { /* index089006.jpg */
	position        : absolute;
	left            :  81.00pt;
	top             : 303.00pt;
	width           : 147.00pt;
	height          :  72.00pt;
	}
span#e8             { /* index089002.gif */
	background      : transparent url(index089002.gif) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 300.75pt;
	width           : 148.50pt;
	height          :  75.00pt;
	}
img#e7              { /* index089005.jpg */
	position        : absolute;
	left            : 234.00pt;
	top             : 303.00pt;
	width           : 147.00pt;
	height          :  72.00pt;
	}
span#e6             { /* index089002.gif */
	background      : transparent url(index089002.gif) no-repeat top left;
	position        : absolute;
	left            : 385.50pt;
	top             : 300.75pt;
	width           : 148.50pt;
	height          :  75.00pt;
	}
img#e5              { /* index089004.jpg */
	position        : absolute;
	left            : 387.00pt;
	top             : 303.00pt;
	width           : 147.00pt;
	height          :  72.00pt;
	}
span#e4             { /* index089002.gif */
	background      : transparent url(index089002.gif) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 300.75pt;
	width           : 148.50pt;
	height          :  75.00pt;
	}
img#e3              { /* index089003.jpg */
	position        : absolute;
	left            : 540.00pt;
	top             : 303.00pt;
	width           : 147.00pt;
	height          :  72.00pt;
	}
span#e2             { /* index089002.gif */
	background      : transparent url(index089002.gif) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             : 380.25pt;
	width           : 148.50pt;
	height          :  75.00pt;
	}
img#e1              { /* index089001.jpg */
	position        : absolute;
	left            : 310.50pt;
	top             : 382.50pt;
	width           : 147.00pt;
	height          :  72.00pt;
	}
div#page            { /* Page Holder */
	background-color: #99cccc;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #99cccc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
